Subject: Trainer Candidate - Swati Aggarwal
From: Swati Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 07:56:46 -0400

| | Tech Support Test

Name | Swati Aggarwal
E-mail | [email-masked]
Phone Number | (*91) 9818024427
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sendinblue | Senior executive | Na | 560000
Previous Employer 1 | Exl | Senior executive | | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | Working to ensure all the new project releases are done in time along with client, customer and engineering team coordination
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the most difficult job of the trainer is attrition. People switch the companies due to multiple reasons and in order to make sure the bunch of people I am training, I use to make them feel welcomed and warm assuring them of the learning and environment we follow in the company. Being constantly there for the team members and supportive helps to keep the balance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service would mean catering the clients request however, great service would mean going extra mile for the customer ensuring customer remains with the company for a long time.
What according to you makes you a good candidate for this position? | The ability to multiple task and handle clients boldly, settings clear expectations and being positive.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |